Subject: Re: Apache/PHP installation puzzle
From: <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 15 Sep 2003 16:30:27 +0100

Hello Jason,

Thanks for getting back to me.  I've been working on this all day and, despite 
having found out about rebasing etc., have still not got a solution.

To date:

1. Remove all vestiges of Cygwin from the W2K box.
2. run the Windoze update stuff and ensure that W2K is up-to date
3. Download version 2.415 of the setup.exe from the Cygwin mirror.
4. Install the very minimum needed to get Cygwin up and running.
5. Replace v2_1 of libbz2 with version 2_0 because I know this causes 
problems.  This is a three stage process whereby the default 2_1 is replaced by 
an updated version, v2_0 is then added, and finally v2_1 is removed.  Without 
going through this step we end up with Windows errors 126.
6. Using setup.exe get Apache 1.3.24-5.
7. Start apache with /usr/sbin/apachectrl start.  Apache starts OK and checks 
out (visit localhost with browser and get expeceted response).
8. Stop Apache in preparation for adding PHP.  ..... or, to be precise, don't 
stop it!!!! The command /usr/sbin/apachectrl stop returns as follows:

Administrator@zebedee ~
$ /usr/sbin/apachectl stop
/usr/sbin/apachectl stop: httpd (pid 1240?) not running

Well, 1240 is certainly running along with several of it's siblings and it's 
still running after the stop command.  So now we're at the first problem to 
solve - how to control httpd reliably.

Any idea what's going on here?  I can't find any errors - but maybe I'm looking 
in the wrong places.

Regards,

Dave

Quoting Jason Tishler <[email-masked]>:

> Dave,
> 
> On Mon, Sep 15, 2003 at 10:15:13AM +0100, [email-masked] wrote:
> > Does anyone have any suggestions?
> 
> Use Google:
> 
>    
> http://www.google.com/search?hl=en&lr=&ie=UTF-8&oe=UTF-
8&q=unable+remap+same+address+parent&btnG=Google+Search
> 
> Jason
> 
> -- 
> PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
> Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--------------------------------------------------------------
Sent with "Me-Mail", Boltblue's FREE mobile messaging service.
http://www.boltblue.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/